[GENERAL]
version=1.00
FileExtension=jpg,jpeg,jpe,jfif,bmp,tif,tiff
MaximumRatio=79

[HelpFilePath]
Raku.Step1=ESY0101.HTM
Raku.Step1.Info=ESY0401.HTM
Raku.Step1.Search=ESY0801.HTM
Raku.Step2=ESY0201.HTM
Raku.Step3.Layout=ESY0301.HTM
Raku.Step3.Position=ESY0302.HTM
Raku.Step3.Rotate=ESY0303.HTM
Raku.Step3.Filter=ESY0501.HTM
Raku.Step3.Copies=ESY0502.HTM
Raku.ConfigDialog=ESY0601.HTM
Raku.RegisterDirect=ESY0701.HTM
Direct.Step1=DRT0101.HTM
Direct.Step1.Info=DRT0201.HTM
Direct.Step1.Search=DRT0301.HTM
DPOF.Step1=DPF0101.HTM

[PDB]
PDBPath=PrintDataBase
PDBMajorVersion=2
PDBMinorVersion=0

[Categories]
Support=Internal,External,Calender,Greeting,CD-R,Album,PhotoBook,Poster,Business,PhotoFrame,Craft,Event,Character,Memorial,other,PIFv2
